<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ota__macros" kind="group">
    <compoundname>group_ota_macros</compoundname>
    <title>OTA Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_BASE</name>
        <initializer>(0x0a00U)</initializer>
        <briefdescription>
<para>Base module identifier for Middleware Libraries (0x0a00 - 0x0aFF) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="55" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="55" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gaf84bd88749fe556e715535a688f2d8f7" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  1)</initializer>
        <briefdescription>
<para>Generic error. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="57" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="57" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga7413c9c76a0f24557aa12b6c7e143c9a" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_BADARG</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  2)</initializer>
        <briefdescription>
<para>Bad argument. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="58" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="58" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gafd3d68449df69e1f322451b95131f18b" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_UNSUPPORTED</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  3)</initializer>
        <briefdescription>
<para>Unsupported feature. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="59" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="59" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga264a3548446f3cf040f681cd1b0a67ab" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_ALREADY_STARTED</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  4)</initializer>
        <briefdescription>
<para>OTA Already started. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="60" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="60" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gaccbf657d031170f47f1bd10e25762f21" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_NO_UPDATE_AVAILABLE</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  5)</initializer>
        <briefdescription>
<para>No OTA update on Server. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="61" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="61" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga8db0dc124b7cf7570e83351af91faf31" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_MQTT_INIT_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  6)</initializer>
        <briefdescription>
<para>MQTT init failed. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="62" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="62" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gab9b33f1f372d5aae91cfd405b409be1d" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_HTTP_INIT_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  7)</initializer>
        <briefdescription>
<para>HTTP init failed. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="63" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="63" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gacc1e5ac8b4a575006c9ed4131cb258bd" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_CONNECT_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  8)</initializer>
        <briefdescription>
<para>Server connect Failed. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="64" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="64" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gae689aa8d6a8353d8560f0158e2c93ecf" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_SERVER_DROPPED_CNCT</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> +  9)</initializer>
        <briefdescription>
<para>Broker/Server disconnect. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="65" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="65" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga056dc9193eb219d3565f4a4f98f150c9" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_SUBSCRIBE_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 10)</initializer>
        <briefdescription>
<para>Broker/Server subscribe error. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="66" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="66" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga7977d6c5dca60f7217c4af61ed98dd62" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_PUBLISH_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 11)</initializer>
        <briefdescription>
<para>Broker/Server subscribe error. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="67" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="67" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga1ebb5c8d936a3ea2495c6845d08a3aa9" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_GET_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 12)</initializer>
        <briefdescription>
<para>Failed to get OTA Image. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="68" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="68" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gacf9574788f17011d46b9dbdae517500f" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_NOT_A_JOB_DOC</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 13)</initializer>
        <briefdescription>
<para>Job document is invalid. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="69" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="69" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gaa8712759cb794aa756ed9a6178fddae9" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_NOT_A_HEADER</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 14)</initializer>
        <briefdescription>
<para>No header in payload. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="70" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="70" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga0dd3ca78d7e5bc59fefdeb6da03b03c4" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_DISCONNECT_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 15)</initializer>
        <briefdescription>
<para>Server disconnect error. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="71" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="71" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gad5c5229e6c99f1c72b3dba4359ca107a" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_OPEN_STORAGE_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 16)</initializer>
        <briefdescription>
<para>Local storage open error. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="72" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="72" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga23ed0d35067931dda664531bbfb9fbb3" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_WRITE_STORAGE_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 17)</initializer>
        <briefdescription>
<para>Write to local storage error. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="73" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="73" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga15cbda9cc425e7f56f30e18061c5e5c3" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_CLOSE_STORAGE_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 18)</initializer>
        <briefdescription>
<para>Close local storage error. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="74" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="74" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gaf9a54794e0bc11673647ca93c6b67e49" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_VERIFY_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 19)</initializer>
        <briefdescription>
<para>Verify image failure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="75" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="75" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga4c8410102f637480572295ddff8cbcc6" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_OUT_OF_MEMORY_ERROR</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 20)</initializer>
        <briefdescription>
<para>Out of Memory Error. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="76" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="76" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga91ae24aeeaf10d9aab4fd18066ba2791" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_INVALID_VERSION</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 21)</initializer>
        <briefdescription>
<para>Payload invalid version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="77" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="77" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gab2f5f0d46cbdffb6d79fc2c99231387f" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_MALFORMED_JOB_DOC</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 22)</initializer>
        <briefdescription>
<para>Malformed Job document. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="78" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="78" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gad275cdfa7795481d5289028dad5d80f2" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_WRONG_BOARD</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 23)</initializer>
        <briefdescription>
<para>Board in Job document does not match. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="79" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="79" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1gadcf8cd3ae7b7aec70453877749b7ed57" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_DIFFERENT_TLS</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 24)</initializer>
        <briefdescription>
<para>Job TLS connection different from Data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="80" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="80" />
      </memberdef>
      <memberdef id="group__group__ota__macros_1ga502580baf50f5cd36feee55c9d0b4c6e" kind="define" prot="public" static="no">
        <name>CY_RSLT_MODULE_OTA_CHANGE_SERVER</name>
        <initializer>(<ref kindref="member" refid="group__group__ota__macros_1gac9d7f5a98ad80176015fad7bfb01e249">CY_RSLT_MODULE_OTA_BASE</ref> + 25)</initializer>
        <briefdescription>
<para>Data broker/server different from job. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="81" column="9" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="81" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>